summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorFlorian Schmaus <flo@geekplace.eu>2020-06-14 11:42:24 +0200
committerAnthony G. Basile <blueness@gentoo.org>2020-06-14 10:30:57 -0400
commitc5bd72e53f96be73831e0e765f0bad0a5bddcfed (patch)
tree42c19adb11dfc60dd59f2d6b904d8f0184f775e4
parentgnome-extra/evolution-ews: bump to 3.36.3 (diff)
downloadgentoo-c5bd72e53f96be73831e0e765f0bad0a5bddcfed.tar.gz
gentoo-c5bd72e53f96be73831e0e765f0bad0a5bddcfed.tar.bz2
gentoo-c5bd72e53f96be73831e0e765f0bad0a5bddcfed.zip
app-backup/borgbackup: remove unnecessary pyzmq dependency
The dev-python/pyzmq dependency was added with https://github.com/gentoo/gentoo/pull/5240, borgbackup actually required pyzmq, with 55e0c43c ("add zeromq dependency"), but that was only a brief period the case and the requirement got removed again with d0bed00e ("remove pyzmq package requirement, not used yet"). However this dependency was *never* required in a released version. Closes: https://bugs.gentoo.org/728208 Package-Manager: Portage-2.3.99, Repoman-2.3.22 Signed-off-by: Florian Schmaus <flo@geekplace.eu> Signed-off-by: Anthony G. Basile <blueness@gentoo.org>
-rw-r--r--app-backup/borgbackup/borgbackup-1.1.11-r2.ebuild1
-rw-r--r--app-backup/borgbackup/borgbackup-1.1.13.ebuild1
2 files changed, 0 insertions, 2 deletions
diff --git a/app-backup/borgbackup/borgbackup-1.1.11-r2.ebuild b/app-backup/borgbackup/borgbackup-1.1.11-r2.ebuild
index 139e72aac09..cc59a1e188b 100644
--- a/app-backup/borgbackup/borgbackup-1.1.11-r2.ebuild
+++ b/app-backup/borgbackup/borgbackup-1.1.11-r2.ebuild
@@ -28,7 +28,6 @@ RDEPEND="
app-arch/lz4
virtual/acl
dev-python/llfuse[${PYTHON_USEDEP}]
- dev-python/pyzmq[${PYTHON_USEDEP}]
!libressl? ( dev-libs/openssl:0= )
libressl? ( dev-libs/libressl:0= )
"
diff --git a/app-backup/borgbackup/borgbackup-1.1.13.ebuild b/app-backup/borgbackup/borgbackup-1.1.13.ebuild
index ab83a2ead1d..72c65b1dd1b 100644
--- a/app-backup/borgbackup/borgbackup-1.1.13.ebuild
+++ b/app-backup/borgbackup/borgbackup-1.1.13.ebuild
@@ -28,7 +28,6 @@ RDEPEND="
app-arch/lz4
virtual/acl
dev-python/llfuse[${PYTHON_USEDEP}]
- dev-python/pyzmq[${PYTHON_USEDEP}]
!libressl? ( dev-libs/openssl:0= )
libressl? ( dev-libs/libressl:0= )
"